h3
{
    font-size: 16px;
    margin-bottom: 3px;
}

h1
{
    color: #7E1210;
    font-size: large;
    font-weight: bold;
    display: inline;
}

h2
{
    font-size: 18px;
    font-weight: bold;
    color: #696969;
}

h3
{
    font-family: Arial;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #CE6702;
    margin: 0px;
    padding: 0px;
}

h4
{
    font-size: larger;
    font-weight: bold;
}

/* dotline and devider styles */
.dotline_x
{
    background-image: url("/images/dotline_x.gif");
    background-repeat: repeat-x;
}
.dotline_y
{
    background-image: url("/images/dotline_y.gif");
    background-repeat: repeat-y;
}


.hiddentrails_toplabel
{
    font-family: Arial;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #CE6702;
}

.hiddentrails_toplabel a
{
    font-family: Arial;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #CE6702;
}

.ArtilceLink
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.hiddentrails_toplabel a:active
{
    font-family: Arial;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #CE6702;
}

.hiddentrails_toplabel a:visited
{
    font-family: Arial;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #CE6702;
}

.hiddentrails_toplabel a:link
{
    font-family: Arial;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #CE6702;
}

.hiddentrails_toplabel a:hover
{
    font-family: Arial;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #CE6702;
}

span.triptitle
{
    font-family: Albertus Extra Bold;
    font-size: 18px;
    color: #800000;
}

span.sortoftitle
{
    font-size: 18px;
}

span.tourcode
{
    font-size: 11px;
    font-weight: bold;
}

span.state + trip
{
    font-family: Arial;
    color: #6699CC;
    font-size: 14px;
    margin-top: 1;
    margin-bottom: 1;
}

.minititle
{
    margin: 2 5;
    font-family: Arial;
    color: #999999;
    font-size: 11px;
    font-weight: bold;
}

ul.articlelink
{
    margin: 0px;
    padding: 0px;
    margin-top: 7px;
    margin-left: 10px;
    margin-bottom: 15px;
    width: 100%;
}

ul.articlelink li
{
    margin: 0px;
    padding: 2px;
}

.articletitle
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #999999;
    font-size: 16px;
    font-weight: bold;
}

.articletitle a
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #252525;
    font-size: 16px;
    font-weight: bold;
}

.articletitle a:hover
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #252525;
    font-size: 16px;
    font-weight: bold;
}

.articletitle a:visited
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #252525;
    font-size: 16px;
    font-weight: bold;
}

.articletitle a:active
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #252525;
    font-size: 16px;
    font-weight: bold;
}

.articletitle a:link
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #999999;
    font-size: 16px;
    font-weight: bold;
}



.articlelink
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #999999;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
}

.articlelink a
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #9c9a9c;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
}

.articlelink a:hover
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #9c9a9c;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
}

.articlelink a:visited
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #9c9a9c;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
}

.articlelink a:active
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: none;
    color: #999999;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
}

.articletitle a:link
{
    margin: 2 5;
    font-family: Arial;
    text-decoration: underline;
    color: #9c9a9c;
    font-size: 14px;
    font-weight: bold;
    padding: 2px;
}


.minibutton
{
    font-family: Arial;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
}

.trips
{
    margin: 1 5;
    font-family: Arial;
    color: #6699CC;
    font-size: 14px;
}

.subtrips
{
    font-family: Arial;
    color: #6699CC;
    font-size: 12px;
    margin-top: 1;
    margin-bottom: 1;
    margin-left: 46;
    margin-right: 5;
    text-indent: -36;
}

.country
{
    font-family: KidTYPEPaint;
    color: #CC6600;
    font-size: 18px;
}

.province
{
    font-family: Arial;
    font-size: 14px;
    color: #999999;
    font-weight: bold;
    margin-left: 3;
    margin-bottom: 5;
    margin-right: 5;
}

.otherprovince
{
    font-family: Arial;
    font-size: 14px;
    color: #999999;
    font-weight: bold;
    margin-left: 3;
    margin-bottom: 4;
    margin-right: 5;
}

.othercountry
{
    margin: 8 5;
    color: #CC6600;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

.tripheader
{
    margin: 4 5;
    font-family: Arial;
    color: #999999;
    font-size: 14px;
    font-weight: bold;
}

.tripheader18
{
    margin: 4 5;
    font-family: Arial;
    color: #999999;
    font-size: 18px;
    font-weight: bold;
}

.nrtrips
{
    margin: 1 5;
    font-family: Arial;
    color: #6699CC;
    font-size: 12px;
}

.nrtripheader
{
    font-family: Arial;
    color: #000000;
    font-size: 11px;
    margin-bottom: 4;
    margin-left: 5;
    margin-top: 10;
    margin-right: 5;
}

.footnote
{
    font-family: Arial;
    font-size: 11px;
    margin-top: 3;
    margin-bottom: 7;
}

.nolink
{
    font-size: 11px;
    color: #8b4513;
}

body
{
    font-size: 12px;
    font-family: Times New Roman;
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #FFCC7F;
}

table
{
    font-size: 16px;
}

a:link
{
    color: #6699CC;
}

a:visited
{
    color: #6699CC;
}

a:hover
{
    color: #0000FF;
    text-decoration: none;
    background-color: #FFD788;
}

a:active
{
    color: #0066FF;
}

.IndexTourListContainer
{
    padding-top: 7px;
}

.IndexTourInfoContainer
{
    /*	font-family: Verdana, Arial, Helvetica, sans-serif; */ /*	color: #666666; */
    padding-top: 7px; /* new */
    font-family: Times New Roman;
    font-size: 15px;
    background-color: White;
}

.IndexTourName
{
    /*	font-size: 15px; */
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif; /* new */
    font-size: 17px;
    color: #666666;
}

.IndexTreeTitle
{
    font-size: 15px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.IndexTourID
{
    /*	font-size:10px; */ /* new */
    font-size: 13px;
}

.IndexTourLocation
{
    /*	font-size: 11px; */
    font-weight: bold;
    font-style: italic; /* new */
    font-size: 13px;
    color: #666666;
}

.IndexTourDaysNights
{
    /*	font-size: 11px; */ /*	font-weight: bold; */ /* new */ /*	font-size: 13px; */
}

.IndexTourRegularRate
{
    /*	font-size: 14px; */ /*	font-weight: bold; */ /* new */
}

.IndexTourDescription
{
    /*	font-size: 11px; */
    text-align: justify; /* new */ /*	font-size: 15px; */
}

.IndexTourDescription_small
{
    /*	font-size: 11px; */
    text-align: justify;
    font-size: 12px; /* new */ /*	font-size: 15px; */
}

.MinContentHeight
{
    height: 500px; /* new */
}

.TourClimate
{
    text-align: left;
}

.TourSeasonDescription
{
    font-size: 13px;
}

.TourSeasonRate
{
    font-size: 13px;
}

.TourLocalRate
{
    font-size: 13px;
}

.TourRatesTableWidthFull
{
    width: 100%;
}

.TourRatesTableWidthNarrow
{
    width: 300px;
}

.TourRatesTableRow
{
    font-size: 13px;
}

.TourRatesTableHeader
{
    font-size: 13px;
}

.TourRatesSeasonalRange
{
    font-size: 15px;
}

.TourDateListing
{
    font-size: 15px;
}

.TourItinerary
{
    font-size: 15px;
    text-align: justify;
}

.TourHorsesAndRiding
{
    font-size: 15px;
}

.TourMeetingTransferAirport
{
    font-size: 15px;
}

.TourDatesTableRow
{
    font-size: 13px;
}

.TourDatesTableHeader
{
    font-size: 13px;
}

.TourDatesAlternatingRow
{
    /* background-color: antiquewhite; */
    font-size: 13px;
}

.TourDatesAvailabilityNote
{
    font-size: 13px;
    color: Gray;
    padding-top: 5px;
}

.TourSectionHeader
{
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #666666;
}

.TourRateIncludes
{
    font-size: 14px;
}

.TourRateExcludes
{
    font-size: 14px;
}

.TourWhatToBring
{
    font-size: 9px;
}

.TourIntroImages
{
    width: 225px;
    margin-bottom: 20px;
}

.TourIntroImages img
{
    margin-bottom: 5px;
}

/* Tour Toolbar - This are the icons that appear on the tour details page. */

ul.TourToolbar
{
    margin: 0px;
    padding: 0px;
/*    float: left; */
    margin-top: 7px;
    margin-bottom: 15px;
    width: 100%;
    margin-left: 30px;
}
.TourToolbar li
{
    display: block;
    height: 18px;
    list-style-type: none;
    margin-right: 7px;
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 20px;
    float: left;
}

.TourToolbar a
{
    font-size: 11px;
    font-family: Arial;
    text-decoration: none;
}

.TourToolbar .ToolbarBookmark
{
    background-image: url("/_templateresources/images/icons/star_32.png");
}

.TourToolbar .ToolbarEmail
{
    background-image: url("/_templateresources/images/icons/email_04.png");
}

.TourToolbar .ToolbarPrint
{
    background-image: url("/_templateresources/images/icons/print_12.png");
}
.TourToolbar .ToolbarShare
{
    background-image: url("/_templateresources/images/icons/share.png");
}

.TourToolbar .ToolbarRss
{
    background-image: url("/_templateresources/images/icons/rssfeed.png");
}
.TourToolbar .ToolbarBrochure
{
    background-image: url("/_templateresources/images/icons/brochure_icon.gif");
}




/*Tour Specials */
span.TourSpecialDescription
{
    /* color:#CC0000;*/
    color: #e39600;
    font-weight: bold;
    font-size: 14px;
}
span.TourSpecialDescription_Header
{
    /* color:#CC0000;*/
    color: #000000;
    font-weight: bold;
    font-size: 14px;
}
/* The period for which the special is valid */
span.TourSpecialDate
{
    display: block;
    color: #ffffff;
    font-size: 11px;
    background-color: #9c9c9c;
    padding: 5px;
    display: block;
    margin-bottom: 15px;
    font-family: Arial;
}

/* HeaderMenu - appears in the top right of the tours page */
div.HeaderMenu
{
    margin: 0px;
    margin-bottom: 5px;
    float: right;
    color: #5398d3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.HeaderMenu a
{
    color: #5398d3;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-size: 14px;
}
.HeaderMenu a:hover
{
    color: #5398d3;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-size: 14px;
}
.HeaderMenu a:visited
{
    color: #5398d3;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-size: 14px;
}
.HeaderMenu a:active
{
    color: #5398d3;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-size: 14px;
}
.HeaderMenu a:link
{
    color: #5398d3;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-size: 14px;
}
.HeaderMenu
{
    color: #5398d3;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.HeaderMenu img
{
    border-style:none;
    border-width:0px;
}


div.HeaderMenu a
{
    text-decoration: none;
}

div.HeaderMenu a:hover
{
    text-decoration: underline;
    background-color: Transparent;
}

/* RidingLevelPanel */
div.RidingLevelPanel
{
    position: absolute;
    background-color: #ffffff;
    width: 500px;
    visibility: hidden;
    z-index: 99;
}
div.RidingLevelPanel .header
{
    background-color: #fb8b25;
    color: #ffffff;
    border: solid 1px #eb8223;
    font-weight: bold;
    padding: 5px;
}

div.RidingLevelPanel .body
{
    border: solid 1px #cccccc;
    border-top: none;
    padding: 5px;
}

div.RidingLevelPanel .footer
{
    background-color: #cccccc;
    height: 35px;
}

div.RidingLevelPanel .footer input
{
    float: right;
    margin: 5px;
}

div.RidingLevelPanel td
{
    vertical-align: top;
}

/* Tour Summary Panel */
div.TourSummaryFloater
{
    position: absolute;
    z-index: 3;
    top: 315px;
    width:100px;
    height:30px;
    border:1px solid #000;
}
div.TourSummaryPanel
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffd494;
    width: 180px;
    padding: 0px;
    margin: 0px;
    text-align: left;
}

div.TourSummaryPanel div
{
    font-size: 12px;
}

div.TourSummaryPanel div.body
{
    border: solid 1px #d7b37d;
    color: #544c3b;
    padding: 5px;
}

div.TourSummaryPanel .price
{
}

div.TourSummaryPanel .title
{
    background-image: url(/_templateresources/images/tour_summary_title.gif);
    border: solid 1px #d7b37d;
    border-bottom: none;
    background-repeat: repeat-x;
    font-size: 13px;
    padding: 5px;
    color: #1b74cc;
    font-weight: bold;
    overflow: hidden;
}

div.TourSummaryPanel .label
{
    font-weight: bold;
    color: #83807b;
}

div.TourSummaryPanel input[type="button"]
{
    background-image: url(/_templateresources/images/book_this_trip_bg.gif);
    background-repeat: repeat-x;
    height: 25px;
    width: 100%;
    border: solid 1px #d7b37d;
}

div.TourSummaryPanel .separator
{
    border-top: solid 1px #f2ca8d;
    border-bottom: solid 1px #f7dfba;
    margin-top: 3px;
    margin-bottom: 3px;
    height: 0px;
    width: 100%;
}

div.TourSummaryPanel a
{
    color: #3c84cc;
}

div.VideoPanel
{
    margin-left: auto;
    margin-right: auto;
}

/* Gallery */
div.ImageGallery
{
    float: left;
}
div.ImageGallery .ThumbnailPanel
{
    height: 300px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow: scroll;
    border: solid 1px #cccccc;
    float: left;
}
div.ImageGallery .ThumbnailPanelSmall
{
    height: 215px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow: scroll;
    border: solid 1px #cccccc;
    float: left;
}
div.ImageGallery .Thumbnail
{
    padding-right: 5px;
    padding-bottom: 6px;
}


div.ImageGallery .DisplayPanel
{
    width: 500px;
    height: 360px;
    border-bottom: solid 3px #ffffff;
    background-repeat: no-repeat;
}

div.ImageGallery .GalleryImageText
{
    font-family: Arial;
    text-align: center;
    color: #000000;
    margin-top: 150px;
    font-size: 16px;
    font-weight: bold;
}
/* This is the "move your mouse over one of the images below" text */
div.ImageGallery .Instructions
{
    text-align: center;
    color: #919191;
    font-size: 12px;
    font-weight: normal;
    display: block;
    margin-top: 20px;
}
/* End Gallery */
/* Slide Show */
div.SlideShow
{
    font-family: Arial;
    font-size: 12px;
    line-height: 26px;
    width: 500px;
    color: #000000;
    border: solid 1px #ffffff;
}

div.SlideShow .body
{
    border: solid 1px #ffffff;
}

div.SlideShow .toolbarPanel
{
    background-color: #808080;
    padding: 5px;
    height: 25px;
    border-top: solid 1px #b6b6b6;
}

div.SlideShow .displayImage
{
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center;
    width: 500px;
    height: 340px;
    overflow: hidden;
}

div.SlideShow .imagePanelText
{
    text-align: center;
    padding-top: 80px;
    font-size: 16px;
    font-weight: bold;
}

div.SlideShow .instructions
{
    text-align: center;
    padding-top: 10px;
    font-size: 12px;
}


div.SlideShow .captionPanel
{
    text-align: center;
    float: left;
    overflow: hidden;
    display: none;
}

div.SlideShow .statusPanel
{
    float: left;
    width: 100px;
}

div.SlideShow .controlPanel
{
    float: right;
}


a.previousButton, a.nextButton, a.pauseButton, a.playButton, a.stopButton
{
    background-repeat: no-repeat;
    background-color: #808080;
    float: left;
    height: 26px;
    width: 26px;
    display: block;
    margin-left: 3px;
}

div.SlideShow .previousButton
{
    background-image: url(/_templateresources/images/slideshow/previous_off.gif);
}
div.SlideShow .previousButton:hover
{
    background-image: url(/_templateresources/images/slideshow/previous_on.gif);
}

div.SlideShow .nextButton
{
    background-image: url(/_templateresources/images/slideshow/next_off.gif);
}

div.SlideShow .nextButton:hover
{
    background-image: url(/_templateresources/images/slideshow/next_on.gif);
}

div.SlideShow .playButton
{
    background-image: url(/_templateresources/images/slideshow/play_off.gif);
}

div.SlideShow .playButton:hover
{
    background-image: url(/_templateresources/images/slideshow/play_on.gif);
}

div.SlideShow .pauseButton
{
    background-image: url(/_templateresources/images/slideshow/pause_off.gif);
}

div.SlideShow .pauseButton:hover
{
    background-image: url(/_templateresources/images/slideshow/pause_on.gif);
}

/* Availability Panel (Rates & Dates) */
div.AvailabilityPanel
{
}

table.GridView
{
    width: 100%;
    font-size: 12px;
    border: solid 1px #c2b3a0;
    font-family: Arial;
}

table.GridView td
{
}
tr.GridViewHeader
{
    background-image: url(/_templateresources/images/grid_header.gif);
    line-height: 15px;
}

tr.GridViewHeader th
{
    border: none;
    text-align: left;
}

tr.GridViewSubheader
{
    background-color: #efe8dd;
    line-height: 10px;
    cursor: pointer;
    text-align: left;
    border-bottom: none;
}

tr.GridViewRow
{
    background-color: #f7f5f2;
    text-align: left;
}
tr.GridViewRowAlt
{
    background-color: #fcfcfd;
    text-align: left;
}


.GridViewHeader
{
    background-color: #EFE8DD;
    font-family: Arial;
    font-size: 12px;
    padding: 2px;
}


.GridViewRow1
{
    background-color: #F7F5F2;
    font-family: Arial;
    font-size: 12px;
    padding: 3px;
    text-align: left;
    font-weight: normal;
}

.GridViewRow2
{
    background-color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    padding: 3px;
    text-align: left;
    font-weight: normal;
}

.tourpackagefooter
{
    font-family: Arial;
    font-size: 10px;
}

table.TourOptionGridView
{
    width: 100%;
    font-size: 12px;
    border: solid 1px #c2b3a0;
    border-top: none;
    background-color: Aqua;
    font-family: Arial;
}


div.PackageCollapsed, div.PackageExpanded
{
    background-image: url(/_templateresources/images/collapsed.gif);
    background-repeat: no-repeat;
    float: left;
    margin-left: 3px;
    margin-top: 4px;
    width: 20px;
    height: 15px;
}

div.PackageExpanded
{
    background-image: url(/_templateresources/images/expanded.gif);
}


table.PackageGrid td.Season
{
    background-color: Lime;
}

table.PackageGrid td.Description
{
}

table.PackageGrid td.USPrice
{
}

table.PackageGrid td.LocalPrice
{
}


.rightpanel
{
    float: right;
    width: 642px;
    z-index: 5;
    top: -20px;
}

.PageLeftNav
{
    color: Gray;
    text-decoration: none;
    font-size: small;
}


.PageLeftNav a
{
    color: Gray;
    text-decoration: none;
    font-size: small;
}


.PageLeftNavSubTitle
{
    color: Gray;
    font-weight: bold;
    text-decoration: none;
    font-size: small;
}

.leftnavselectbox
{
    background-color: #FFFFD7;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #808080;
}
.ContinentRightNavHeader
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #8A511F;
}
.HeaderBulletin
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #8A511F;
}
.DetailBulletin
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
}

.detailSpecialGroup
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #F89448;
}
.TourSpecialGroup
{
    font-family: Arial;
    font-size: 12px;
    color: #000000;
}


.TourSpecialGroup_Header
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
.menu
{
    padding: 3 3px 3 3px;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 11px;
    color: White;
    font-weight: bold;
}

.menu a
{
    padding: 3 3px 3 3px;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 11px;
    color: White;
    font-weight: bold;
}


.menu a:active
{
    padding: 3 3px 3 3px;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 11px;
    color: White;
    font-weight: bold;
}

.menu a:visited
{
    padding: 3 3px 3 3px;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 11px;
    color: White;
    font-weight: bold;
}

.menu a:link
{
    padding: 3 3px 3 3px;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 11px;
    color: White;
    font-weight: bold;
}
.menu a:hover
{
    padding: 3 3px 3 3px;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 11px;
    color: White;
    font-weight: bold;
}




.footer
{
    font-family: Arial;
    font-size: 10px;
    color: White;
    font-weight: bold;
}
.title
{
    font-family: Arial;
    font-size: 11px;
    color: White;
    font-weight: bold;
}
.detail
{
    font-family: Arial;
    font-size: 10px;
    color: White;
    font-weight: bold;
}

.detailHighlight
{
    font-family: Arial;
    font-size: 12px;
    color: White;
    font-weight: bold;
}

.titleformsearch
{
    font-family: Arial;
    font-size: 11px;
    color: #383838;
    font-weight: bold;
}

.searchindextitle
{
    font-family: Arial;
    font-size: 12px;
    color: #030309;
    font-weight: bold;
}



.searchindextitle a
{
    font-family: Arial;
    font-size: 12px;
    color: #030309;
    font-weight: bold;
}


.searchindextitle a:active
{
    font-family: Arial;
    font-size: 12px;
    color: #030309;
    font-weight: bold;
}

.searchindextitle a:visited
{
    font-family: Arial;
    font-size: 12px;
    color: #030309;
    font-weight: bold;
}

.searchindextitle a:link
{
    font-family: Arial;
    font-size: 12px;
    color: #030309;
    font-weight: bold;
}
.searchindextitle a:hover
{
    font-family: Arial;
    font-size: 12px;
    color: #030309;
    font-weight: bold;
}


.myimage
{
    filter:progid:DXImageTransform.Microsoft.Fade(Duration=3);
}
.searchoutdoordetail
{
    font-family: Arial;
    font-size: 11px;
}
.searchoutdoorlevel
{
    font-family: Arial;
    font-size: 10px;
}
.outdoorheadermaincontent
{
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
}
.outdoordetailmaincontent
{
    font-family: Arial;
    font-size: 12px;
    text-align: justify;
}
.outdoordetail
{
    font-family: Arial;
    font-size: 12px;
}
.HeaderTopTrip
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bolder;
}
.outdoorbottommenu
{
    padding-left: 10px;
    padding-right: 10px;
    font-size: 10px;
    font-family: Arial;
    font-weight: bold;
}
.menubottomoutdoor
{
    padding: 3 10px 3 10px;
    font-family: Arial;
    font-size: 11px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.sitemapheaderfont
{
    font-family: Arial;
    font-size: 14px;
    padding-left: 20px;
}
.sitemapfont
{
    font-family: Arial;
    font-size: 12px;
}
.sitemaptitlefont
{
    font-family: Arial;
    font-size: 17px;
    color: #333;
}
.sitemaphr
{
    height: 3px;
    color: #c0c0c0;
    text-align: left;
}
.sitemapdd
{
    width: 320px;
    font-family: Arial;
    font-size: 12px;
}
.sitemapdl
{
    padding-bottom: 0px;
    padding-top: 0px;
}
.sitemapheader18
{
    margin: 4 5;
    font-family: Arial;
    color: #999999;
    font-size: 18px;
    font-weight: bold;
}

.progress
{
    font-family: Arial;
    color: #d70303;
    font-size: 12px;
    font-weight: bold;
}


.mediaFeatureTrip
{
    font-family: Arial;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}
.mediaFeatureTrip a
{
    font-family: Arial;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.mediaFeatureTrip a:hover
{
    font-family: Arial;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.mediaFeatureTrip a:visited
{
    font-family: Arial;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.mediaFeatureTrip a:active
{
    font-family: Arial;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.mediaFeatureTrip a:link
{
    font-family: Arial;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}
.breadCrumbs
{
    color: #7e1210;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.loginTitle
{
    color: #7E1210;
    font-size: large;
    font-weight: bold;
    padding-bottom: 25px;
}

.loginPrompt
{
    text-align: center;
}

.signupTitle
{
    color: #7E1210;
    font-size: large;
    font-weight: bold;
    padding-bottom: 25px;
}

.signupPrompt
{
    text-align: center;
}


.AccountLeftSideNav
{
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 2px;
    font-size: 13px;
}

.AccountLeftSideNav ul
{
    margin-top: 3px;
    padding-left: 5px;
    list-style-type: none;
    font-size: 12px;
}

.AccountLeftSideNav h5
{
    margin-top: 0px;
    margin-bottom: 0px;
    font-size:13px;
}

.instructions
{
    color: gray;
}

HR.hrLite
{
    size:1;
    color:#cccccc;
    background-color:#cccccc;
    border-style:none
}
.BannerView
{
    text-decoration: none;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    font-weight:bold;
    font-style:italic;
}
.BannerView a
{
    text-decoration: none;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    font-weight:bold;
    font-style:italic;
}
.enterchat
{
    text-decoration: none;
    border-style: none;
    border-width: 0;
}



#myaccount p
{
    padding-top: 0px;
    margin-top: 5px;
    margin-bottom: 30px;
}
#toTop
{
            width: 100px;
            background:transparent;
            text-align:left;
            padding: 5px;
            position: fixed;
            bottom: 10px;
            margin-left:180px;
            cursor: pointer;
            color: #6699CC;
            text-decoration: none;
            border:2px solid #000;
}
.searchbox 
{
	background: url('/images/customsearch/box_searchfocus.png') no-repeat left top;
	height:22px;
	width:167px;
	border:none;
	margin:0px;
	padding:3px 0px 0px 7px;
}
.tourdates_font
{
    font-family: Arial;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #CE6702;
    margin: 0px;
    padding: 0px;
}

#stickyfooter {
   position:fixed;
   left:0px;
   bottom:0px;
   width:100%;
}

/* IE 6 */
* html #stickyfooter {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

.BlueRegionCountry {
   color: #5398d3;
}
